@charset "UTF-8";

/* CSS Document */

/*==================================================

container
=================================================*/

html {
	background: #000;
}
body {
    position: relative;
    left: 0;
}

/* sp menu setting */

.layer{
    display: none;
    width: 100%;
    height: 100%;
	position: fixed;
    top: 0;
	left: 0;
    background: rgba(0, 0, 0, 0.8);
	z-index: 1002!important;
}
body.open{
	width: 100%;
    position: fixed;
}

#wrapper {
	width: 95%;
	height: 100%;
	position: relative;
	background-color: #f5f5f5;
	overflow: hidden;
	margin: 0 auto;
}

.pc-only {
	display: block;
}
.sp-only {
	display: none;
}

/*==================================================

contents
=================================================*/

#contents {
	width: 100%;
	max-width: 1200px;
	position: relative;
	margin: 0 auto;
	z-index: 5!important;
}
footer {
	position: relative;
}
.contents-section {
	width: 90%;
	max-width: 1000px;
	position: relative;
	margin: 0 auto;
}
.contents-inner {
	width: 100%;
	position: relative;
	margin: 140px auto 0;
}
.dot-item {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url('../images/dot.png') repeat;
	background-size: auto;
	top: 0;
	left: 0;
	z-index: 1;
}
.anchor-item {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -120px;
	left: 0;
}

.click-b {
	width: 90%;
	max-width: 160px;
	display: block;
	color: #FFF;
	font-size: 1.5rem;
	text-align: center;
	text-decoration: none;
	border: 2px solid #333;
	background-color: #333;
	border-radius: 30px;
	margin: 0 auto;
	padding: 5px 1em;
	
	/* animation */
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.click-b:hover {
	opacity: 1;
	background-color: transparent;
	border: 2px solid #FFF;
}
.click-bb {
	width: 90%;
	max-width: 160px;
	display: block;
	color: #FFF;
	font-size: 1.5rem;
	text-align: center;
	text-decoration: none;
	border: 2px solid #333;
	background-color: #333;
	border-radius: 30px;
	margin: 0 auto;
	padding: 5px 1em;
	
	/* animation */
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.click-bb:hover {
	opacity: 1;
	color: #333;
	background-color: transparent;
	border: 2px solid #333;
}
.click-bg {
	width: 90%;
	max-width: 240px;
	display: block;
	color: #FFF;
	font-size: 1.5rem;
	text-align: center;
	text-decoration: none;
	border: 2px solid #999;
	background-color: #999;
	border-radius: 30px;
	margin: 6% auto 0;
	padding: 5px 1em;
	
	/* animation */
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.click-bg:hover {
	opacity: 1;
	color: #999;
	background-color: transparent;
	border: 2px solid #999;
}
.click-bp {
	width: 90%;
	max-width: 320px;
	display: block;
	color: #FFF;
	font-size: 1.5rem;
	text-align: center;
	text-decoration: none;
	border: 2px solid #851582;
	background-color: #851582;
	border-radius: 30px;
	margin: 0 auto 5%;
	padding: 8px 1em;
	
	/* animation */
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.click-bp:hover {
	opacity: 1;
	color: #851582;
	background-color: transparent;
	border: 2px solid #851582;
}

/* cf */
#contents:after,.contents-inner:after {
    content:" ";
    display:block;
    clear:both;
}

#head-cover img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

/* 印刷時 */

@media print {
	header {
		position: absolute;
	}
	html {
		background: #FFF;
	}
	body {
		color: #000;
	}
}

.fl-box {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.fl-box figure {
    width: 48%!important;
    max-width: 45%!important;
    margin: 5% 0 0;
}
.fl-box figure figcaption {
    font-size: 1.4rem!important;
    text-align: center!important;
    margin-top: 3%;
}
.fl-box figure img {
    width: 100%!important;
	max-width: 100%!important;
	height: auto!important;
}

/*==================================================

button
=================================================*/

/* ボタン */

.button {
	width: 100%;
	max-width: 600px;
	display: block;
	cursor: pointer;
	font-size: 2rem;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	border: 2px solid #000;
	background-color: #000;
	background-image: url(../../images/title_head.png);
	background-position: right 30px center;
	background-repeat: no-repeat;
	background-size: auto;
	margin: 0 auto;
	padding: 35px 30px;
}
.button:hover {
	opacity: 1;
	color: #000;
	background-color: #FFF;
}
.button-l {
	width: 100%;
	max-width: 800px;
	display: block;
	cursor: pointer;
	font-size: clamp(2rem, 2.8vw, 2.8rem);
	color: #FFF;
	text-align: center;
	text-decoration: none;
	border-radius: 20px;
	border: 2px solid #ff3485;
	background-color: #ff3485;
	background-image: url("../../images/dot2.png");
	background-position: right 30px center;
	background-repeat: no-repeat;
	background-size: auto;
	margin: 0 auto;
	padding: 35px 30px;
}
.button-l:hover {
	opacity: 1;
	color: #ff3485;
    background-image: url("../../images/dot.png");
	background-color: #FFF;
}

.button-l2 {
	width: 100%;
	max-width: 800px;
	display: block;
	cursor: pointer;
	font-size: clamp(2rem, 2.4vw, 2.4rem);
	color: #FFF;
	text-align: center;
	text-decoration: none;
	border-radius: 20px;
	border: 2px solid #005d55;
	background-color: #005d55;
	background-image: url("../../images/dot2.png");
	background-position: right 30px center;
	background-repeat: no-repeat;
	background-size: auto;
	margin: 6% auto;
	padding: 35px 60px;
}
.button-l2:hover {
	opacity: 1;
	color: #005d55;
    background-image: url("../../images/dot3.png");
	background-color: #FFF;
}

[class^="button"] {
	
	/* animation */
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

/*==================================================

map
=================================================*/

.map {
	width: 100%;
	height: 470px;
	position: relative;
	overflow: hidden;
	margin: 0;
}
.map iframe,
.map object,
.map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*==================================================

table
=================================================*/

.data-tstyle {
	width: 100%;
	margin-top: 60px;
}
.data-tstyle th {
	width: 120px;
	text-align: center;
	font-weight: 300;
	border-bottom: 1px solid #CCC;
	padding: 12px;
}
.data-tstyle th span {
	color: #F00;
}
.data-tstyle td {
	border-bottom: 1px solid #CCC;
	padding: 12px 25px;
}
.data-tstyle td span {
	color: #F00;
}
.data-tstyle td h3 {
	font-size: 1.6rem;
	font-weight: normal;
}
.data-tstyle td ul {
	margin-bottom: 1em;
}

.list-tstyle {
	width: 100%;
	margin-top: 40px;
}
.list-tstyle th {
	width: 240px;
	font-size: 1.8rem;
	text-align: center;
	font-weight: 400;
	border-bottom: 2px solid #0066ff;
	padding: 15px;
}
.list-tstyle th span {
	color: #F00;
}
.list-tstyle td {
	border-bottom: 2px solid #0066ff;
	padding: 15px 25px;
}
.list-tstyle td span {
	color: #F00;
}
.list-tstyle tr:nth-of-type(even) {
	background-color: #f2f2f2;
}


/*==================================================

footer
=================================================*/

.pagetop {
	width: 150px;
	height: 45px;
	position: fixed;
	right: -150px;
	bottom: 85px;
	z-index: 1001!important;
	
	/* animation */
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.pagetop-visible {
	right: 0;
}
#footer-pagetop {
	width: 100%;
	max-width: 49px;
	text-align: center;
	margin: 5% auto 0;
}
footer {
	width: 100%;
	max-width: 1200px;
	position: relative;
	margin: 0 auto;
	z-index: 5!important;
}
.footer-inner {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 140px 0;
}
.footer-logo {
	width: 50%;
	max-width: 210px;
	margin: 0 auto;
}
.footer-add {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
}
#copyright {
	width: 100%;
	font-size: 1.3rem;
	color: #000;
	letter-spacing: 0.1em;
	line-height: 200%;
	text-align: center;
	margin-top: 80px;
}
#address {
	font-size: 2rem;
	color: #FFF;
	line-height: 220%;
	text-align: center;
}
#address strong {
	font-size: 3rem;
	font-weight: 400;
	letter-spacing: 0.1em;
}

/* footer img */

.footer-logo img,#f-banner img {
	width: 100%;
	max-width: 100%;
	height: auto;	
}

/* footer cf */

.footer-inner:after,.footer-menu:after,.footer-menu > ul:after,.foot-item .inner:after,.footer-add .inner:after {
    content:" ";
    display:block;
    clear:both;
}

@media only screen and (min-width:1px) and (max-width: 768px) {
	
	#wrapper {
		min-width: 95%;
	}
	
	.sp-only {
		display: block;
	}
	.pc-only {
		display: none;
	}
	
	/*==================================================
	
	contents
	==================================================*/
	
	#contents {
		width: 100%;
	}
	.contents-inner {
		width: 100%;
		margin: 14% auto 0;
	}
    .fl-box {
        width: 100%;
        display: block;
    }

    .fl-box figure {
        width: 100%!important;
        max-width: 100%!important;
        margin: 5% 0 0;
    }
	.anchor-item {
		top: -80px;
	}
	.button {
		font-size: 1.8rem;
		background-position: right 20px center;
		padding: 30px 30px;
	}
	.button-l {
        font-size: 1.8rem;
        background-position: right 20px center;
        padding: 30px 30px;
    }
	
	/*==================================================
	
	map
	==================================================*/
	
	.map {
		width: 100%;
		height: 240px;
	}
	
	/*==================================================
	
	table
	==================================================*/
	
	.data-tstyle {
		margin-top: 8%;
	}
	.data-tstyle th {
		width: 100%;
		display: block;
		background-color: #FFF;
		border-bottom: none;
		padding: 10px 12px;
	}
	.data-tstyle td {
		width: 100%;
		display: block;
		border-bottom: none;
		padding: 12px 12px 12px;
	}
	.data-tstyle td h3 {
		font-size: 1.5rem;
		font-weight: normal;
	}
	.list-tstyle {
		margin-top: 5%;
	}
	.list-tstyle th {
		width: 100%;
		display: block;
		font-size: 1.6rem;
		text-align: center;
		font-weight: 400;
		
		border-bottom: none;
		padding: 15px 0 5px;
	}
	.list-tstyle th span {
		color: #F00;
	}
	.list-tstyle td {
		width: 100%;
		display: block;
		text-align: center;
		padding: 0 15px 15px;
	}
	.list-tstyle td span {
		color: #F00;
	}
	.list-tstyle tr:nth-of-type(even) {
		background-color: transparent;
	}
	
	
	
	/*==================================================
	
	footer
	=================================================*/
	
	.pagetop-visible {
		right: -95px;
	}
	
	footer {
		width: 100%;
	}
	.footer-inner {
		width: 90%;
		padding: 14% 0;
	}
	.footer-logo {
		width: 50%;
		max-width: 210px;
		margin: 0 auto;
	}
	.footer-add {
		width: 90%;
		max-width: 1000px;
		margin: 0 auto;
		padding: 5% 0;
	}
	#copyright {
		font-size: 1rem;
		margin-top: 8%;
	}
	#address {
		font-size: 1.8rem;
		color: #FFF;
		line-height: 200%;
		text-align: center;
	}
	#address strong {
		font-size: 2.4rem;
		font-weight: 400;
		letter-spacing: 0.1em;
	}
	
}

/*==================================================

size s
==================================================*/

@media only screen and (min-width:1px) and (max-width: 568px) {
	
	
	/*==================================================
	
	header
	==================================================*/

		
	/*==================================================
	
	Navi
	==================================================*/
	
	
	/*==================================================
	
	contents
	==================================================*/
	
	
	/*==================================================
	
	footer
	==================================================*/
	

}

@media only screen and (min-width:1px) and (max-width: 480px) {
	
	
	/*==================================================
	
	header
	==================================================*/

	
	/*==================================================
	
	Navi
	==================================================*/
	
	
	/*==================================================
	
	contents
	==================================================*/
	
	
	/*==================================================
	
	table
	==================================================*/
	
	
	/*==================================================
	
	footer
	==================================================*/
	
	
}